# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Mar  6 21:03:12 UTC 2016
pkgname = tor
pkgver = 0.2.7.6-3
pkgdesc = Anonymizing overlay network.
url = http://www.torproject.org/
builddate = 1457298192
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 7405568
arch = armv6h
license = BSD
backup = etc/tor/torrc
backup = etc/tor/torrc-dist
depend = openssl
depend = libevent
depend = bash
depend = libseccomp
optdepend = torsocks: for torify
makedepend = ca-certificates
